Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 575434 (CVE-2016-1629) - <www-client/chromium-48.0.2564.116: Same-origin bypass in Blink and Sandbox escape in Chrome (CVE-2016-1629)
Summary: <www-client/chromium-48.0.2564.116: Same-origin bypass in Blink and Sandbox e...
Status: RESOLVED FIXED
Alias: CVE-2016-1629
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Security
URL: http://googlechromereleases.blogspot....
Whiteboard: A3 [glsa]
Keywords:
Depends on:
Blocks: 574416
  Show dependency tree
 
Reported: 2016-02-23 08:26 UTC by Kristian Fiskerstrand
Modified: 2016-03-12 12:17 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Kristian Fiskerstrand gentoo-dev Security 2016-02-23 08:26:01 UTC
Thursday, February 18, 2016
Stable Channel Update
The stable channel has been updated to 48.0.2564.116 for Windows, Mac, and Linux.

Security Fixes and Rewards

Note: Access to bug details and links may be kept restricted until a majority of users are updated with a fix. We will also retain restrictions if the bug exists in a third party library that other projects similarly depend on, but haven’t yet fixed.

This update includes the following security fix contributed by an external researcher. Please see the Chromium security page for more information. 

[$25,633.7][583431] Critical CVE-2016-1629: Same-origin bypass in Blink and Sandbox escape in Chrome. Credit to anonymous.

Many of our security bugs are detected using AddressSanitizer, MemorySanitizer or Control Flow Integrity.

A list of changes is available in the log. Interested in switching release channels? Find out how. If you find a new issue, please let us know by filing a bug. The community help forum is also a great place to reach out for help or learn about common issues.
Comment 1 Mike Gilbert gentoo-dev 2016-02-23 16:05:15 UTC
Not sure how I overlooked this last week; working on it now.
Comment 2 Mike Gilbert gentoo-dev 2016-02-23 19:23:05 UTC
chromium 48.0.2564.116 has been added to the gentoo repo. Stabilize at will.
Comment 3 Kristian Fiskerstrand gentoo-dev Security 2016-02-23 22:57:16 UTC
Arches please stabilize:
=www-client/chromium-48.0.2564.116
Stable targets: amd64 x86
Comment 4 Agostino Sarubbo gentoo-dev 2016-02-24 11:26:59 UTC
amd64 stable
Comment 5 Agostino Sarubbo gentoo-dev 2016-02-24 11:27:26 UTC
x86 stable.

Maintainer(s), please cleanup.
Security, please add it to the existing request, or file a new one.
Comment 6 Mike Gilbert gentoo-dev 2016-02-26 22:50:05 UTC
Cleanup done.
Comment 7 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2016-03-10 12:13:34 UTC
Added to existing GLSA.
Comment 8 GLSAMaker/CVETool Bot gentoo-dev 2016-03-12 12:17:14 UTC
This issue was resolved and addressed in
 GLSA 201603-09 at https://security.gentoo.org/glsa/201603-09
by GLSA coordinator Kristian Fiskerstrand (K_F).